/* $Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

/*
** HTML elements
*/
body {
  margin-top:0;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:0;
  padding: 0;
  color: #000;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}

fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
  border-collapse: separate;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
#header, #content {
  width: 1004px;
  background-color: #FFF;
  border:0;
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left; /* LTR */
  padding:0 5px;
  border:0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em; /* LTR */
  text-align: right; /* LTR */
  vertical-align: middle;
}
#navlist {
  font-size: 1.0em;
  padding: 0 0.8em 1.2em 0; /* LTR */
  color: #9cf;
}
#navlist a {
  font-weight: bold;
  color: #fff;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
ul.links li {
  border-left: 1px solid #9cf; /* LTR */
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
	width:280px;
	FONT-SIZE: 16px;
	FONT-FAMILY: "Arial",Verdana, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}

.site-name {
  margin: 0.6em 0 0 ;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding:0 10px;
}
.node .content, .comment .content {
  line-height: 1.4em;
}
.content {
background-image:url(images/bg_theme_selector.jpg);
background-repeat:repeat-x;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-right {
  width: 16em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}
#sidebar-left {
padding: 10px;
vertical-align: top;
width:226px;
	margin:10px;
	background-color: #FFF;
	background-repeat:repeat-y;
	background-image:url(images/bg_left_nav.jpg);
}
#footer {
  background-color:#FFF;
  font-size: 0.8em;
  width:1004px;
  float:center;
  margin-left:auto;
  margin-right:auto;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.3em;
  color: #FFF;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
 
  background-repeat:repeat-y;
  background-image:url(images/tag_bg_theme_selector.jpg);
  background-position:top left;
  background-color:#107CC4;
  padding: 10px; /* LTR */
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
a {
text-decoration:none;
}
a:link {
	COLOR: #333333; 
	FONT-SIZE: 12px; 
	FONT-FAMILY:"Arial",Verdana, Helvetica, sans-serif;
}
a:hover {
	COLOR: #309ae3; 
	FONT-SIZE: 12px; 
	FONT-FAMILY:"Arial",Verdana, Helvetica, sans-serif;
}
a:active {
	COLOR: #333333; 
	FONT-SIZE: 12px; 
	FONT-FAMILY:"Arial",Verdana, Helvetica, sans-serif;
}
a:visited {
	COLOR: #333333; 
	FONT-SIZE: 12px; 
	FONT-FAMILY:"Arial",Verdana, Helvetica, sans-serif;
}
.block, .box {
  padding: 0 0 1.5em 0; /* LTR */
}
.block {
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
}
.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em; /* LTR */
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em;
}

.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em; /* LTR */
}
.node .picture {
  border: 1px solid #ddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right; /* LTR */
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #69c;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

/* Template FIXED properties*/
.text-style_1 {
	FONT-SIZE: 12px;
	FONT-FAMILY: "Arial",Verdana, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
.text-style_2 {
	FONT-SIZE: 16px;
	FONT-FAMILY: "Arial",Verdana, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}
.text-style_3 {
	FONT-SIZE: 16px;
	FONT-FAMILY: "Arial",Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	padding-top: 20px;
}
.text-style_4 {
	FONT-SIZE: 12px;
	FONT-FAMILY: "Arial",Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;
}

.text-style_4 a:link{
	color: #FFFFFF;
}
.text-style_5 {
	FONT-SIZE: 12px;
	FONT-FAMILY: "Arial",Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	padding-bottom: 10px;
}
.h1 {
	font-family: "Arial",Verdana, Helvetica, sans-serif;
	font-size: 30px; color: #ffffff;
	font-weight: bold;
}
.h1 a {
	font-size:30px;
	text-decoration:none;
	color:#FFF;
}
.h2 {
	font-family: "Arial",Verdana, Helvetica, sans-serif;
	font-size: 24px; color: #c8ff7e;
	font-weight: bold;
}
.h3 {
	font-family: "Arial",Verdana, Helvetica, sans-serif;
	font-size: 34px; color: #0067a8;
	font-weight: normal;
}
.h4 {
	font-family: "Arial",Verdana, Helvetica, sans-serif;
	font-size: 16px; color: #ffffff;
	font-weight: bold;
	padding-left: 15px;
}
#header_navigation {padding:0px !important;}
#header_navigation ul{
padding:0;
margin:0;
list-style-type:none;
}
#header_navigation ul li{
background-image:url(images/pipesign.png);
background-repeat:no-repeat;
background-position:right top;
padding:0 10px 0 10px;
display:inline;
color:#FFF;
}
#header_navigation ul li a{
text-decoration:none;
font-size:16px;
font-weight:bold;
color:#FFF;
}
#header_navigation ul li.last{
background-image:none;
}
#secondarynavlist {
list-style-type:none;
padding:0;
margin:0;
}
#secondarynavlist li{
height:20px;
padding:0px 0px 2px 20px;
background-image:url(images/bullet.png);
background-repeat:no-repeat;
background-position:left top;
}
h2.node_title {
padding:0;margin:0;
font-size:20px;
color:#0066CC;
font-weight:normal;
}
.node_content {
text-align:justify;
}
.node_content img{
margin:10px 0;
}
a.login{
color:#FFFFFF;
}
#edit-theme-wrapper {
	height:40px;
	padding-top:6px;
}
#switchtheme-submit {
	padding:5px;
}